xt/html; charset=UTF-8
Last-Modified: Tue, 07 Jan 2025 14:15:16 GMT
Expires: Tue, 07 Jan 2025 18:15:16 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>cgit - Web front-end for git that you're looking at right now. Might have had a few additions from upstream.</title>
<meta name='generator' content='cgit v1.2.3-54-g00ecf'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<script type='text/javascript' src='/cgit.js'></script>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.twilightsparkle.space/cgit/atom/?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.twilightsparkle.space/cgit' title='cgit Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/cgit/'>cgit</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='896cd69dde04832f6b551f681b92bd4557092427'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Web front-end for git that you're looking at right now. Might have had a few additions from upstream.</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/about/'>about</a><a href='/cgit/'>summary</a><a href='/cgit/refs/?id=896cd69dde04832f6b551f681b92bd4557092427'>refs</a><a href='/cgit/log/'>log</a><a class='active' href='/cgit/tree/?id=896cd69dde04832f6b551f681b92bd4557092427'>tree</a><a href='/cgit/commit/?id=896cd69dde04832f6b551f681b92bd4557092427' rel='nofollow'>commit</a><a href='/cgit/diff/?id=896cd69dde04832f6b551f681b92bd4557092427'>diff</a><a href='/cgit/stats/'>stats</a><a href='https://git.zx2c4.com/cgit/about'>homepage</a></td><td class='form'><form class='right' method='get' action='/cgit/log/'>
<input type='hidden' name='id' value='896cd69dde04832f6b551f681b92bd4557092427'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob gitignore' href='/cgit/tree/.gitignore?id=896cd69dde04832f6b551f681b92bd4557092427'>.gitignore</a></td><td class='ls-size'>154</td><td><a class='button' href='/cgit/log/.gitignore?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/.gitignore'>stats</a><a class='button' href='/cgit/plain/.gitignore?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob gitmodules' href='/cgit/tree/.gitmodules?id=896cd69dde04832f6b551f681b92bd4557092427'>.gitmodules</a></td><td class='ls-size'>78</td><td><a class='button' href='/cgit/log/.gitmodules?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/.gitmodules'>stats</a><a class='button' href='/cgit/plain/.gitmodules?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob mailmap' href='/cgit/tree/.mailmap?id=896cd69dde04832f6b551f681b92bd4557092427'>.mailmap</a></td><td class='ls-size'>579</td><td><a class='button' href='/cgit/log/.mailmap?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/.mailmap'>stats</a><a class='button' href='/cgit/plain/.mailmap?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob' href='/cgit/tree/AUTHORS?id=896cd69dde04832f6b551f681b92bd4557092427'>AUTHORS</a></td><td class='ls-size'>340</td><td><a class='button' href='/cgit/log/AUTHORS?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/AUTHORS'>stats</a><a class='button' href='/cgit/plain/AUTHORS?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob' href='/cgit/tree/COPYING?id=896cd69dde04832f6b551f681b92bd4557092427'>COPYING</a></td><td class='ls-size'>18009</td><td><a class='button' href='/cgit/log/COPYING?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/COPYING'>stats</a><a class='button' href='/cgit/plain/COPYING?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob' href='/cgit/tree/Makefile?id=896cd69dde04832f6b551f681b92bd4557092427'>Makefile</a></td><td class='ls-size'>4442</td><td><a class='button' href='/cgit/log/Makefile?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/Makefile'>stats</a><a class='button' href='/cgit/plain/Makefile?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob' href='/cgit/tree/README?id=896cd69dde04832f6b551f681b92bd4557092427'>README</a></td><td class='ls-size'>3002</td><td><a class='button' href='/cgit/log/README?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/README'>stats</a><a class='button' href='/cgit/plain/README?id=896cd69dde04832f6b551f681b92bd4557092427<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># -*- fill-column: 1000 -*-</span>
<span class="nt">kind</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">pipeline</span>
<span class="nt">name</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">build x86_64</span>

<span class="nt">volumes</span><span class="p">:</span>
<span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">name</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">debian-package-cache</span>
<span class="w">  </span><span class="nt">host</span><span class="p">:</span>
<span class="w">    </span><span class="nt">path</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">/var/cache/debian-package-cache</span>

<span class="nt">trigger</span><span class="p">:</span>
<span class="w">  </span><span class="nt">event</span><span class="p">:</span>
<span class="w">    </span><span class="nt">exclude</span><span class="p">:</span>
<span class="w">    </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">tag</span>

<span class="nt">steps</span><span class="p">:</span>
<span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">name</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">GCC 8 / clang 7</span>
<span class="w">  </span><span class="nt">image</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">debian:buster-slim</span>
<span class="w">  </span><span class="nt">pull</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">always</span>
<span class="w">  </span><span class="nt">environment</span><span class="p">:</span>
<span class="w">    </span><span class="nt">CXX</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">g++-8</span>
<span class="w">    </span><span class="nt">CXXFLAGS</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">-pipe -O2</span>
<span class="w">    </span><span class="nt">DEBIAN_FRONTEND</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">noninteractive</span>
<span class="w">    </span><span class="nt">LANG</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">C.utf8</span>
<span class="w">  </span><span class="nt">commands</span><span class="p">:</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">rm /etc/apt/apt.conf.d/docker-clean</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">alias apt-get=&#39;rm -f /var/cache/apt/archives/lock &amp;&amp; apt-get&#39;</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">apt-get update -q</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">apt-get install -qq build-essential cmake clang</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">apt-get install -qq catch libcurl4-openssl-dev</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">rm -rf build &amp;&amp; mkdir -p build &amp;&amp; cd build</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cmake -G &quot;Unix Makefiles&quot; -DWITH_TESTS=YES -DWITH_EXAMPLES=YES ..</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make VERBOSE=1</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make install DESTDIR=install</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cd tests &amp;&amp; ctest -V</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cd ../../</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">rm -rf build &amp;&amp; mkdir -p build &amp;&amp; cd build</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">CXX=&quot;clang++&quot; cmake -G &quot;Unix Makefiles&quot; -DWITH_TESTS=YES -DWITH_EXAMPLES=YES ..</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make VERBOSE=1</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make install DESTDIR=install</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cd tests &amp;&amp; ctest -V</span>
<span class="w">  </span><span class="nt">volumes</span><span class="p">:</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">name</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">debian-package-cache</span>
<span class="w">    </span><span class="nt">path</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">/var/cache/apt/archives</span>

<span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">name</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">GCC 7 / clang 6</span>
<span class="w">  </span><span class="nt">image</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">ubuntu:bionic</span>
<span class="w">  </span><span class="nt">pull</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">always</span>
<span class="w">  </span><span class="nt">environment</span><span class="p">:</span>
<span class="w">    </span><span class="nt">CXX</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">g++-7</span>
<span class="w">    </span><span class="nt">CXXFLAGS</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">-pipe -O2</span>
<span class="w">    </span><span class="nt">DEBIAN_FRONTEND</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">noninteractive</span>
<span class="w">    </span><span class="nt">LANG</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">C.utf8</span>
<span class="w">  </span><span class="nt">commands</span><span class="p">:</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">rm /etc/apt/apt.conf.d/docker-clean</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">alias apt-get=&#39;rm -f /var/cache/apt/archives/lock &amp;&amp; apt-get&#39;</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">apt-get update -q</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">apt-get install -qq build-essential cmake clang</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">apt-get install -qq catch libcurl4-openssl-dev</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">rm -rf build &amp;&amp; mkdir -p build &amp;&amp; cd build</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cmake -G &quot;Unix Makefiles&quot; -DWITH_TESTS=YES -DWITH_EXAMPLES=YES ..</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make VERBOSE=1</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make install DESTDIR=install</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cd tests &amp;&amp; ctest -V</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cd ../../</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">rm -rf build &amp;&amp; mkdir -p build &amp;&amp; cd build</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">CXX=&quot;clang++&quot; cmake -G &quot;Unix Makefiles&quot; -DWITH_TESTS=YES -DWITH_EXAMPLES=YES ..</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make VERBOSE=1</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">make install DESTDIR=install</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cd tests &amp;&amp; ctest -V</span>
<span class="w">  </span><span class="nt">volumes</span><span class="p">:</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">name</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">debian-package-cache</span>
<span class="w">    </span><span class="nt">path</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">/var/cache/apt/archives</span>

<span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">name</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">notify</span>
<span class="w">  </span><span class="nt">image</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">drillster/drone-email</span>
<span class="w">  </span><span class="nt">pull</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">always</span>
<span class="w">  </span><span class="nt">settings</span><span class="p">:</span>
<span class="w">    </span><span class="nt">host</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">cryptoparty-celle.de</span>
<span class="w">    </span><span class="nt">from</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">drone@tzend.de</span>
<span class="w">    </span><span class="nt">username</span><span class="p">:</span>
<span class="w">      </span><span class="nt">from_secret</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">email_username</span>
<span class="w">    </span><span class="nt">password</span><span class="p">:</span>
<span class="w">      </span><span class="nt">from_secret</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">email_password</span>
<span class="w">  </span><span class="nt">when</span><span class="p">:</span>
<span class="w">    </span><span class="nt">status</span><span class="p">:</span><span class="w"> </span><span class="p p-Indicator">[</span><span class="w"> </span><span class="nv">changed</span><span class="p p-Indicator">,</span><span class="w"> </span><span class="nv">failure</span><span class="w"> </span><span class="p p-Indicator">]</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3-54-g00ecf</a> (<a href='https://git-scm.com/'>git 2.39.0</a>) at 2025-01-07 14:15:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
<td><a class='ls-blob h' href='/cgit/tree/ui-patch.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-patch.h</a></td><td class='ls-size'>164</td><td><a class='button' href='/cgit/log/ui-patch.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-patch.h'>stats</a><a class='button' href='/cgit/plain/ui-patch.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-plain.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-plain.c</a></td><td class='ls-size'>4644</td><td><a class='button' href='/cgit/log/ui-plain.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-plain.c'>stats</a><a class='button' href='/cgit/plain/ui-plain.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-plain.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-plain.h</a></td><td class='ls-size'>100</td><td><a class='button' href='/cgit/log/ui-plain.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-plain.h'>stats</a><a class='button' href='/cgit/plain/ui-plain.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-refs.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-refs.c</a></td><td class='ls-size'>6235</td><td><a class='button' href='/cgit/log/ui-refs.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-refs.c'>stats</a><a class='button' href='/cgit/plain/ui-refs.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-refs.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-refs.h</a></td><td class='ls-size'>182</td><td><a class='button' href='/cgit/log/ui-refs.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-refs.h'>stats</a><a class='button' href='/cgit/plain/ui-refs.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-repolist.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-repolist.c</a></td><td class='ls-size'>8308</td><td><a class='button' href='/cgit/log/ui-repolist.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-repolist.c'>stats</a><a class='button' href='/cgit/plain/ui-repolist.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-repolist.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-repolist.h</a></td><td class='ls-size'>146</td><td><a class='button' href='/cgit/log/ui-repolist.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-repolist.h'>stats</a><a class='button' href='/cgit/plain/ui-repolist.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-shared.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-shared.c</a></td><td class='ls-size'>27562</td><td><a class='button' href='/cgit/log/ui-shared.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-shared.c'>stats</a><a class='button' href='/cgit/plain/ui-shared.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-shared.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-shared.h</a></td><td class='ls-size'>3578</td><td><a class='button' href='/cgit/log/ui-shared.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-shared.h'>stats</a><a class='button' href='/cgit/plain/ui-shared.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-snapshot.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-snapshot.c</a></td><td class='ls-size'>6146</td><td><a class='button' href='/cgit/log/ui-snapshot.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-snapshot.c'>stats</a><a class='button' href='/cgit/plain/ui-snapshot.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-snapshot.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-snapshot.h</a></td><td class='ls-size'>177</td><td><a class='button' href='/cgit/log/ui-snapshot.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-snapshot.h'>stats</a><a class='button' href='/cgit/plain/ui-snapshot.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-ssdiff.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-ssdiff.c</a></td><td class='ls-size'>9259</td><td><a class='button' href='/cgit/log/ui-ssdiff.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-ssdiff.c'>stats</a><a class='button' href='/cgit/plain/ui-ssdiff.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-ssdiff.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-ssdiff.h</a></td><td class='ls-size'>479</td><td><a class='button' href='/cgit/log/ui-ssdiff.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-ssdiff.h'>stats</a><a class='button' href='/cgit/plain/ui-ssdiff.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-stats.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-stats.c</a></td><td class='ls-size'>9940</td><td><a class='button' href='/cgit/log/ui-stats.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-stats.c'>stats</a><a class='button' href='/cgit/plain/ui-stats.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-stats.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-stats.h</a></td><td class='ls-size'>624</td><td><a class='button' href='/cgit/log/ui-stats.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-stats.h'>stats</a><a class='button' href='/cgit/plain/ui-stats.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-summary.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-summary.c</a></td><td class='ls-size'>3654</td><td><a class='button' href='/cgit/log/ui-summary.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-summary.c'>stats</a><a class='button' href='/cgit/plain/ui-summary.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-summary.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-summary.h</a></td><td class='ls-size'>152</td><td><a class='button' href='/cgit/log/ui-summary.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-summary.h'>stats</a><a class='button' href='/cgit/plain/ui-summary.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-tag.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-tag.c</a></td><td class='ls-size'>2917</td><td><a class='button' href='/cgit/log/ui-tag.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-tag.c'>stats</a><a class='button' href='/cgit/plain/ui-tag.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-tag.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-tag.h</a></td><td class='ls-size'>101</td><td><a class='button' href='/cgit/log/ui-tag.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-tag.h'>stats</a><a class='button' href='/cgit/plain/ui-tag.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/cgit/tree/ui-tree.c?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-tree.c</a></td><td class='ls-size'>7640</td><td><a class='button' href='/cgit/log/ui-tree.c?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-tree.c'>stats</a><a class='button' href='/cgit/plain/ui-tree.c?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/cgit/tree/ui-tree.h?id=896cd69dde04832f6b551f681b92bd4557092427'>ui-tree.h</a></td><td class='ls-size'>119</td><td><a class='button' href='/cgit/log/ui-tree.h?id=896cd69dde04832f6b551f681b92bd4557092427'>log</a><a class='button' href='/cgit/stats/ui-tree.h'>stats</a><a class='button' href='/cgit/plain/ui-tree.h?id=896cd69dde04832f6b551f681b92bd4557092427'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3-54-g00ecf</a> (<a href='https://git-scm.com/'>git 2.39.0</a>) at 2025-01-07 14:15:16 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
